/*
Use this variables to include parameters from settings form
-- main --
$main_color
$main_color_hover
$main_background
$main_width
-- end main --

-- fonts --
$main_font
$main_content_font_size
$main_content_font_size_mobile
-- end fonts --
*/

.detailed-tabs-list__item-name {
    flex-basis: 350px;
}
.detailed-tabs-list__item-value {
flex-basis: 730px;
}